[ad#ad-1]

Dupa cum se vede cei de la java chiar au intrat cu ambele picioare in groapa si asta pentru ca de la ultimul update lansat pe data de 18 ianuarie au primit un email care spune ca prima vulnerabilitate a fost rezolvata insa sau descoperit alte doua vulnerabilitati. Aveti mai jos mailul in engleza.

Java-vulnerability-600x512

Recomandam dezinstalarea JAVA pentru moment.

Pop Adrian

Pop Adrian

Love to help :)

Leave a Reply